#main #search_project p {
    margin:0px auto;
     vertical-align:middle;
     overflow:auto;
     margin:0px auto 20px 0px;
}

#main #search_project p label { color:#0077BD; font-size:20px; margin-right:15px;  float:left; height:38px; line-height:38px; }

#main #search_project select { border:1px solid #ccc;  color:black; padding:5px 2px; float:left; }

#main #search_project select option {
    text-indent: 10px;
    color:#333;
}

#search_project .submit {
    width:38px;
    height:38px;
    float:left; 
    display:table;
    background:#0077BE url(../img/search-submit.svg) no-repeat center center;
    background-size:50% 50%;
    color:white;
    padding:0px;
    margin-left:5px;
}

#search_project .submit:hover {
    background-color:rgba(56%, 66%, 29%,0.80);
}



@media (max-width:450px) {
    
    
    
    #search_project .submit {
        float:right;
    }
    
    #search_project input[type="text"] {
        display:table;
        padding:10px;
        color:white;
        margin:30px auto 10px auto;
        text-decoration: none;
        background:#fff;
        width:100%;
        color:#1e5799;
        text-transform: lowercase;
        font:20px Geogrotesque-Medium,Helvetica,Sans-Serif;
        text-align: center;
    }
    
    
}

@media (max-width:400px) {
    
    #search_project .submit {
        float:none;
        clear:both;
        display:block;
        text-decoration:none;
        background-image:none;
        display:table;
        width:auto;
        margin:20px auto;
        padding:5px 20px;
       vertical-align:middle;
       text-align: center;
       border:1px solid white;
    }
    #search_project .submit .seo {
        display:inline;
        color:white;
        text-transform: lowercase;
        font:20px Geogrotesque-Medium,Helvetica,Sans-Serif;
        text-align: center;
            text-decoration: none;
    }
     #search_project .submit:hover {
            background:#fff;
            border:1px solid #1e5799;
    }
    
    #search_project .submit:hover .seo {
            color:#1e5799;
    }

    #main #search_project p {
        margin:0px auto;
        vertical-align:middle;
        overflow:auto;
        margin:0px auto 0px 0px;
    }

    #main #search_project select {
        width:100%;
    }

#main #search_project p label {float:none; }

#main #search_project select { float:none;  }
    
    
}

